.plsboxiframe { 
    background: #f4f1e5;
    margin:0em 0 2em 0; padding-left:.5em; width: 70%;
} 

#main #content .plsboxiframe table { width:95%; font-size:1.2em}
.plsboxiframe .col1 {font-weight:bold; width:70%;}
.plsboxiframe .col1 span {font-weight:normal}
.plsboxiframe .col2 {text-align: right}
.plsboxiframe .col2 .phfrei {
color: #FFFFFF; 
font-weight: bold; 
background-color: #336633;	
padding: 2px
}

#errortext span {
    padding: 2px;
    font-size: .95em;
    border: 1px solid #e0202c;
    margin: 0 0 1em 0;
}


.plsbox {  margin-bottom:2em;  padding:4px}

.plstarife table caption {text-align:left; font-weight:bold; padding-left:4px}

#main .backbutton a {
border:1px solid #eee;
margin-bottom:1em;
display: inline-block;
min-width: 285px}



.headingSmallPls {
    FONT-WEIGHT: bold; COLOR: #fff
}
.freie_plaetzePls_2 {
margin-top: 1px; font-weight: bold; font-size:0.9em; background-color: #000; color: #FFFF00;
border:1px solid black;
-moz-border-radius: 5px;
border-radius: 5px;
}

.ym-col2wide {
	margin-left:0px
}

.pls-mapbox {
	margin: 0 0 0 22%; 
	width: 75%;
	z-index: 1 !important;
	position: relative;
}
.mobileversion .pls-mapbox {
	margin-top: 6em !important;
 
}

.pls-map {
	z-index: 1 !important;
		position: relative;
		height:800px !important;
}

.pls-nav {
	float: left; 
	width:20%;
	font-size:1.1em;
	overflow: hidden;
	margin:0 0 0 0;
}
  

 
#news{
 margin-left: 630px;
 background-color: rgb(242, 242, 242);
 text-align: center;
 width: 130px;

}


td.pls_col1 {
    width: 12%;
}

td.pls_col2 {
	width: 70%;
	padding: 0 0 0 10px !important
}

.pls_col1 img {
    max-width: 50px;
    width: 100%;
    min-width:25px;
}
 
td.anzeige {
    font-size: 1.2em
}

.newsbox {
 padding: 4px; margin-bottom: 1em;font-size: 0.90em;
}

#node231355 #main #content table tr td  {border: 0px solid #fff}

 

h2.plsBahnhof, .bahnhof {
    BACKGROUND-COLOR: #0a76ae; color: #fff !important
}
h2.plsRathaus, .rathaus {
    BACKGROUND-COLOR: #f98a31; color: #fff !important
}
h2.plsAltstadt, .altstadt {
    BACKGROUND-COLOR: #963568; color: #fff !important
}
h2.plsUniversitaet, .uni {
    BACKGROUND-COLOR: #05a856; color: #fff !important
}



.pls-green,
.pls-orange,
.pls-red {
	border: 0px solid #fff
}

.maplink {
	display:none;
	margin: 1em 0 1em 0;
}

.mobileversion .maplink {
	display:block !important
}
#content .maplink a {
    border: 1px solid #e0202c;
    color: #e0202c !important;
    padding-top: 6px;
    padding-bottom: 6px;
    text-decoration: none;
    text-align: center;
    display:block;
  
  }
  
  #content .maplink a:hover {
   background: #e0202c;
    text-decoration: none;
    text-align: center;
    display:block;
    color: #fff !important;
  }

.ym-column #content .maplink a::after,
.ym-column #content .maplink a:hover::after {
    width: 0%;
}


.trend {
 background-color:black;     width: 40px; padding: 3px; float: right
}

.trend .trendstrich {
    display: block;
    height: 4px;
    width: 36px;
}
.trend .trendstrich {
    transition: all 0.2s linear 0s;
}
.trend .trendstrich + .trendstrich {
    margin-top:2px;
}
.trend .trendstrich {
    background: yellow none repeat scroll 0 0;
    border-radius: 1px;
    border: 0px solid #fff;
    display: block;
    height: 4px;
    margin-bottom: 2px;
    width: 36px;
}
.trend span:nth-of-type(1) {background-color: rgba(255, 0, 0,.3)}
.trend span:nth-of-type(2) {background-color: rgba(255, 0, 0,.3)}
.trend span:nth-of-type(3) {background-color: rgba(255, 0, 0,.3)}
.trend span:nth-of-type(5) {background-color: rgba(0, 128, 0,.4)}
.trend span:nth-of-type(6) {background-color: rgba(0, 128, 0,.4)}
.trend span:nth-of-type(7) {background-color: rgba(0, 128, 0,.4)}


.trend.trendplus1 span:nth-of-type(3) {background-color: rgba(255, 0, 0,1)}
.trend.trendplus2 span:nth-of-type(2) {background-color: rgba(255, 0, 0,1)}
.trend.trendplus2 span:nth-of-type(3) {background-color: rgba(255, 0, 0,1)}
.trend.trendplus3 span:nth-of-type(1) {background-color: rgba(255, 0, 0,1)}
.trend.trendplus3 span:nth-of-type(2) {background-color: rgba(255, 0, 0,1)}
.trend.trendplus3 span:nth-of-type(3) {background-color: rgba(255, 0, 0,1)}

.trend.trendminus1 span:nth-of-type(5) {background-color: rgba(0, 128, 0,1)}
.trend.trendminus2 span:nth-of-type(5) {background-color: rgba(0, 128, 0,1)}
.trend.trendminus2 span:nth-of-type(6) {background-color: rgba(0, 128, 0,1)}
.trend.trendminus3 span:nth-of-type(5) {background-color: rgba(0, 128, 0,1)}
.trend.trendminus3 span:nth-of-type(6) {background-color: rgba(0, 128, 0,1)}
.trend.trendminus3 span:nth-of-type(7) {background-color: rgba(0, 128, 0,1)}




.parkhaus {
 margin-top:1em;
    padding: 4px

}
.parkhaus h2 {
    color:#fff !important;
    padding: .1em 1em; 
    font-size:1.2em !important;
    text-align: center;
    display: block
    }
.parkzone_4 h2 {background:#ff8800}
.parkzone_1 h2 {background:#0a76ae}
.parkzone_2 h2 {background:#963568}
.parkzone_3 h2 {background:#05a856}
.parkzone_5 h2 {background:#b62b2f}

 
.ym-column .parkhaus p  {margin:0 0 .1em 0; padding: 0;}
.ym-column .parkhaus a  {color:#333 !important; font-size:1.1em;display: inline-flex;line-height:200%}
#main .ym-column .parkhaus a.internerLink::before { 
    background-image: url("../img/pls/pls0.svg");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: contain;
    content: "" !important;
    width:18px;
    height: 26px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    margin: 0 4px 0px 0; 
}

.l-page #main .ym-column .parkhaus a.internerLink::before {
    width: 24px;
    height: 32px;
    padding-right: 2em !important;
}



#main .ym-column .parkhaus .pls1 a.internerLink::before { background-image: url("../img/pls/pls01.svg")}
#main .ym-column .parkhaus .pls2 a.internerLink::before { background-image: url("../img/pls/pls02.svg")}
#main .ym-column .parkhaus .pls3 a.internerLink::before {background-image: url("../img/pls/pls03.svg")}
#main .ym-column .parkhaus .pls4 a.internerLink::before {background-image: url("../img/pls/pls04.svg")}
#main .ym-column .parkhaus .pls5 a.internerLink::before {background-image: url("../img/pls/pls05.svg")}
#main .ym-column .parkhaus .pls6 a.internerLink::before {background-image: url("../img/pls/pls06.svg")}

#main .ym-column .parkhaus .pls8 a.internerLink::before {background-image: url("../img/pls/pls08.svg")}
#main .ym-column .parkhaus .pls9 a.internerLink::before {background-image: url("../img/pls/pls09.svg")}
#main .ym-column .parkhaus .pls10 a.internerLink::before {background-image: url("../img/pls/pls10.svg")}
#main .ym-column .parkhaus .pls12 a.internerLink::before {background-image: url("../img/pls/pls12.svg")}
#main .ym-column .parkhaus .pls13 a.internerLink::before {background-image: url("../img/pls/pls13.svg")}
#main .ym-column .parkhaus .pls14 a.internerLink::before {background-image: url("../img/pls/pls14.svg")}
#main .ym-column .parkhaus .pls15 a.internerLink::before {background-image: url("../img/pls/pls15.svg")}
#main .ym-column .parkhaus .pls16 a.internerLink::before {background-image: url("../img/pls/pls16.svg")}

#main .ym-column .parkhaus .pls18 a.internerLink::before {background-image: url("../img/pls/pls18.svg")}
#main .ym-column .parkhaus .pls19 a.internerLink::before {background-image: url("../img/pls/pls19.svg")}

/* Smartphones (portrait and landscape) ----------- */
@media screen and ( max-width: 480px) {

.plsbox,
.plsboxiframe,
#main .backbutton a {
	width:100%;
}

}


.parkhausplan {
    margin: 4em 0 0 1em;
}
.parkhausplan .pls_haltestelle,
.parkhausplan .pls_fuss,
.parkhausplan .pls_bahn4 {display: block;overflow: hidden; line-height:200%; }


.parkhausplan .pls_fuss::before,
.parkhausplan .pls_bahn1::before,
.parkhausplan .pls_bahn4::before,
.parkhausplan .pls_sbahn::before, 
.parkhausplan .pls_haltestelle::before {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
    width: 80px;
    height: 50px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    float: left;
    position: relative;top: -.6em
}

.parkhausplan .pls_haltestelle::before {
   background-image: url("../img/pls/pls_haltestelle.svg");}
.parkhausplan .pls_bahn4::before {
  background-image: url("../img/pls/pls_linie4.svg");}
.parkhausplan .pls_bahn1::before {
  background-image: url("../img/pls/pls_linie1.svg");}
.parkhausplan .pls_fuss::before {
  background-image: url("../img/pls/pls_fuss.svg");}
.parkhausplan .pls_sbahn::before {
  background-image: url("../img/pls/pls_sbahn.svg");}

  .l-page .pls-nav {
    float: none !important;
    width: 100% !important;

} 

.l-page .freie_plaetzePls_2 {
    min-width: 3em !important;
    display: inline-block !important;
    text-align: center !important;
}